@import "../../../../styles.scss";

.card {
  @include card-defaults;

  &__title {
    text-transform: uppercase;
    h3 {
      font-size: 3.5rem;
      font-weight: 600;
    }

    span {
      font-size: 1.5rem;
    }
  }

  &:focus {
    outline: none;
  }
}

.temperatures {
  display: flex;
  justify-content: space-around;
  margin-top: 2rem;
  font-size: 1.4rem;
  font-weight: 600;
}

.temperature {
  display: flex;
  flex-direction: column;
  align-items: center;

  &__temp {
    color: black;
    font-size: 2.4rem;
  }

  &--max {
    color: red;
  }

  &--min {
    color: rgb(0, 255, 155);
  }
}

.container {
  height: 20rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

.btn {
  padding: 1rem 2rem;
  border-radius: 100px;
  font-size: 1.2rem;
  font-weight: bold;
  border: none;
  color: white;
  background-color: rgb(43, 36, 77);
  text-transform: uppercase;
  cursor: pointer;

  &:focus {
    outline: none;
  }
}